﻿<title>betitaly casarano&#10172;Online Casino: The Exquisite Choice of Asian Players!</title>
<meta name="description" content="Welcome to the new and improved website of Telecommunication Engineering Centre.

TEC has played a crucial role in the telecom..." />
<meta name="keywords" content="from , desk , of , head , tec" />
<meta name="robots" content="index,follow" />
<meta property="og:type" content="article" />
<meta property="og:site_name" content="PMI Musi Banyuasin" />
<meta property="og:title" content="From Desk of Head TEC" />
<meta property="og:description" content="Welcome to the new and improved website of Telecommunication Engineering Centre.

TEC has played a crucial role in the telecom..." />
<meta property="og:url" content="https://www.tec.gov.in/from-desk-of-head-tec" />
<meta property="og:image" content="https://www.tec.gov.in/files/assets/img_hn34Gx7u8AVdve5_07112020011130.png" />
<meta property="og:image:type" content="image/jpeg" />
<meta name="twitter:card" content="summary_large_image" />
<meta name="twitter:title" content="From Desk of Head TEC" />
<meta name="twitter:description" content="Welcome to the new and improved website of Telecommunication Engineering Centre.

TEC has played a crucial role in the telecom..." />
<meta name="twitter:image:src" content="https://www.tec.gov.in/files/assets/img_hn34Gx7u8AVdve5_07112020011130.png" />

 <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
<link rel="stylesheet" href="/sitemap-20241101/demo/datatables.net-bs/css/dataTables.bootstrap.min.css">
<link href="/games-20241101/assets/css/committee-working.css" rel="stylesheet">
<!DOCTYPE html>
<html dir="ltr" lang="en">

<head>
    <meta name="viewport" content="width=device-width,initial-scale=1.0" />
    <meta http-equiv="content-type" content="text/html; charset=UTF-8" />
    <link href="https://fonts.googleapis.com/css?family=Poppins|Raleway&display=swap" rel="stylesheet">
    <link href="/ios-20241101/files/assets/img_Pkp9AhGPpnqPYwg_13122020233856.png" rel="shortcut icon" type="image/png">


    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
    <link href="https://fonts.googleapis.com/css2?family=Fira+Sans:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Coda+Caption:wght@800&display=swap" rel="stylesheet">
<meta name="theme-color" content="#04668c">
	  <link rel="icon" href="asset/img/favicon.png" type="image/x-icon">
      <link rel="stylesheet" href="/app-20241101/assets/css/bootstrap.min.css">
      <link rel="stylesheet" href="/casino-20241101/assets/css/main_style.css">
      <link rel="stylesheet"  href="/xoso-20241101/assets/css/committee-working.css">
      <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
      <link href="https://fonts.googleapis.com/css2?family=Fira+Sans:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap" rel="stylesheet">
	  <link href="https://fonts.googleapis.com/css2?family=Coda+Caption:wght@800&display=swap" rel="stylesheet">
<script>
  function isNumber(evt) {
        var iKeyCode =